#include <stdio.h>
double larger_of(double a, double b);

int main() {
    double a,b,c;
    printf("Print: num1 num2\nPrint: ");
    scanf(" %lf %lf",&a,&b);
    c = larger_of(a,b);
    a = c;
    b = c;
    printf("Larger value is: %lf",a);
    return 0;
}

double larger_of(double a, double b){
    return ((a>b)?a:b);
}
